Uses Records,Init;

Begin
 Read_In_Config;
 user.Alias    := 'Judge Dredd';
 user.RealName := 'sc';
 user.Phone    := '606-331-9453';
 user.Password := 'lupus';
 user.MainLev  := 65535;
 user.FileLev  := 65535;
 user.Flags    := 'ABCDEFGHIJKLMNOPQRSTUVWXYZ';
 user.UserNote := 'System Administrator';
 user.SysOpNote:= 'System Operator';
 user.AllowPage:= True;
 user.UserLog  := True;
 user.LogUser  := False;
 user.xpermode := False;
 user.fse := true;
 user.ansi := true;
 USER.LOCATION:='none';
 user.PCR      := 0;
 user.UDRatio  := 0;
 user.Credits   := 5000;
 user.Uploads   := 0;
 user.Downloads := 0;
 user.BytesUp   := 0;
 user.BytesDown := 0;
 user.Posts     := 0;
 user.Calls     := 0;
 user.CallsPerDay:= 1000;
 user.LastCall  := 0;
 user.TimePerDay:= 120;
 user.Time  := 120;
 user.prompt:=1;
 Assign(UserF,Config.Data_Dir+'USER.DAT');
 rewrite(userf);
 Seek(UserF,Filesize(UserF));
 Write(UserF,User);
 Close(UserF);
End.